Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 31 Oct 2014, 01:10
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
jre and flash for lupu full install (SOLVED)
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
turboscrew

Joined: 29 Nov 2011
Posts: 108

PostPosted: Wed 21 Dec 2011, 02:48    Post_subject:  jre and flash for lupu full install (SOLVED)  

Does anyone know where can I get jre and flash without dependency problems for Lupu 5.2.8 full install?

The links I've seen in different conversations seem to be either for frugal install or broken.

Edited_time_total
Back to top
View user's profile Send_private_message 
TheAsterisk!


Joined: 10 Feb 2009
Posts: 403
Location: SE Wisconsin, US

PostPosted: Wed 21 Dec 2011, 04:39    Post_subject:  

If you'd like, I could convert one of my Java JRE SFS packages to a dot-pet.

Would you prefer version 1.6 update 30, or 1.7 update 2? They're both recent updates, but some people prefer 6, etc.

Let me know, here or there or in a PM, and I can always add a link to my thread for you.




Regarding flash (I assume you mean the browser plugin), I was under the impression that Lucid asked if you wanted to install it the first time you run a proper browser (not sure if running Dillo prompts it), and just downloads the plugin and installs it. Perhaps my memory is fooling me?

Alternatively, just download and install this dot-pet: flashplayer-11.1.102.55.pet

Otherwise, you can always just go to Adobe's site, download the flash player plugin (it's in an archive, but "libflashplayer.so" is the file you want) and place it in "/usr/lib/mozilla/plugins" to get things rolling.
Back to top
View user's profile Send_private_message Visit_website 
turboscrew

Joined: 29 Nov 2011
Posts: 108

PostPosted: Wed 21 Dec 2011, 04:53    Post_subject:  

About jre, I guess 1.7.

About flash, yes: I used firefox and it did ask, but the installation failed.

BTW, thanks for the quick reply.
Back to top
View user's profile Send_private_message 
TheAsterisk!


Joined: 10 Feb 2009
Posts: 403
Location: SE Wisconsin, US

PostPosted: Wed 21 Dec 2011, 05:13    Post_subject:  

No problem!

Sorry to hear that the automated flash installer didn't work. Let me know if the dot-pet I linked to works for you.

By the way, I just spotted it, but there's a flash installer and updater called GetFlash available, too.
http://www.murga-linux.com/puppy/viewtopic.php?t=74491
Might be worth something to you.



I'll add a JRE dot-pet to my thread, but it may be a few minutes before it's uploaded. My connection's outbound speed is taking a dive at the moment. Just keep an eye on it, and you'll get the new link fairly soon.
Back to top
View user's profile Send_private_message Visit_website 
turboscrew

Joined: 29 Nov 2011
Posts: 108

PostPosted: Wed 21 Dec 2011, 07:04    Post_subject:  

Man, you're not playing around! Very Happy
It's now or immediately? Very Happy

Well, I'm currently at work. I'll try when I get home.

Oh, and thanks!
Back to top
View user's profile Send_private_message 
TheAsterisk!


Joined: 10 Feb 2009
Posts: 403
Location: SE Wisconsin, US

PostPosted: Wed 21 Dec 2011, 08:16    Post_subject:  

Like I said before, no problem!

Anyway, it should be done uploading now. Link is in the first post of the thread I mentioned.

Good luck!
Back to top
View user's profile Send_private_message Visit_website 
turboscrew

Joined: 29 Nov 2011
Posts: 108

PostPosted: Wed 21 Dec 2011, 12:55    Post_subject:  

Funny, java is fine, but flash jams the machine.
It works, but opening a new page here takes a couple of minutes.
It looked like Firefox takes about 98% of processor time.

If I disable flash in tools/add-ons everything looks OK.

Firefox is 8.0.1. Could there be incompabilities?

[edit]
Doesn't matter if I install with get_flash or via thr link.
If I enable flash player...
[/edit]
Back to top
View user's profile Send_private_message 
turboscrew

Joined: 29 Nov 2011
Posts: 108

PostPosted: Thu 22 Dec 2011, 01:39    Post_subject:  

I seem to need stronger glasses.
It was the libnss3-problem.

Now everything seems to work.

Lots of thanks.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0517s ][ Queries: 11 (0.0063s) ][ GZIP on ]